SciQLOP - Task #1823

Epic story # 1150 (In Progress): Visualisation des données

User story # 1183 (Closed): Visualisation de données vectorielles
Gérer dans AMDA la génération d'un vecteur
31/07/2017 03:05 PM - Anonymous

Status: Closed Start date: 08/08/2017
Priority: Immediate Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

¢ Détecter la demande d'un vecteur

e Adapter le parser txt
Related issues:
Blocked by Task #1834: Mise a jour du fichier JSON pour AMDA Closed
Copied to Task #1862: Gérer dans AMDA la génération d'un vecteur Closed 08/08/2017

History

#1 - 08/08/2017 09:58 AM - Anonymous
- Blocked by Task #1834: Mise a jour du fichier JSON pour AMDA added

#2 - 08/08/2017 09:58 AM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 08/08/2017

#3 - 14/08/2017 09:28 AM - Anonymous
- Copied to Task #1862: Gérer dans AMDA la génération d'un vecteur added

#4 - 14/08/2017 09:29 AM - Anonymous

- Status changed from In Progress to Closed
